/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import Provider from '../view/FlexibleCard/components/elements/provider-element';
export var ProviderElement = function ProviderElement() {
  return /*#__PURE__*/React.createElement(Provider, null);
};